
/*----------------------------------------------------
	bar_menu(new)
----------------------------------------------------*/


.shikenlink {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  flex-wrap: nowrap;   /* 折り返し禁止 */
  margin:0 0 4px 0;

}
.shikenlink p{
	font-size:1.3rem;
	white-space: nowrap;  /* 文字改行禁止 */
	line-height:1.2;
}

.shikenlink p span{
	font-size:1.7rem;
}
.shikenlink .end{
	padding:4px 0 0 0;
}

.shikenlink .white{
	color:#ffffff;
}

.shikenlink_l{
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  flex-wrap: nowrap;   /* 折り返し禁止 */
	float:left;
  margin:0 0 4px 0;
}
.shikenlink_l .white{
	color:#ffffff;
}
.shikenlink_l p{
	font-size:1.3rem;
	white-space: nowrap;  /* 文字改行禁止 */
	line-height:1.2;
}

.shikenlink_l p span{
	font-size:1.7rem;
	padding:3px 0 0 0;
}

.shikenlink_l .end{
	padding:4px 0 0 0;
}

.shikenlink_r{
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  flex-wrap: nowrap;   /* 折り返し禁止 */
	float:right;
  margin:0 0 4px 0;
}
.shikenlink_r .white{
	color:#ffffff;
}


.shikenlink_r p{
	font-size:1.3rem;
	white-space: nowrap;  /* 文字改行禁止 */
	line-height:1.2;
}
.shikenlink_r p span{
	font-size:1.7rem;
	padding:3px 0 0 0;
}

.shikenlink_r .end{
	padding:4px 0 0 0;
}
